
/*--------------General Css---------------------*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');

body{ font-family: 'Open Sans', sans-serif !important; }
.page-template-mmc-landing-template .banner.palm-is-hidden {display: none;}
.page-template-mmc-landing-template .header.header-beta{ display: none;  }
.page-template-mmc-landing-template #footer{ display: none; } 

.comn-title { float: left;width: 100%;font-size: 45px;line-height: 55px;text-transform: uppercase;text-align: center;color: #c4282d; position: relative;  margin-bottom: 50px; font-weight: normal;  }
.comn-title:before{ content: ''; background-image: url(../landing-images/border_bottom.png); background-repeat: no-repeat; height: 2px; width: 100%; background-size: 30%;     position: absolute; left:0px; right: 0px;bottom: -10px;margin: 0 auto;display: table;text-align: center;background-position: center;}
#gform_confirmation_wrapper_31 {
    margin-top: 260px !important;
    text-align: center !important;
    font-size: 20px !important;
    color: green !important;
}
.comn-content{ float: left; width: 100%;  }
.comn-content p{ font-size: 18px; line-height: 25px; color: #000000; margin-bottom:20px; }

#mmc-banner {
    float: left;
    width: 100%;
    height: 800px;
    position: relative; 
}


#mmc-banner .new_banner_txt {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);

    left: 0;
    right: 0;
    margin: -70px auto 0px auto;
    width: 100%;
    padding: 0px 100px;
    box-sizing: border-box;
}

#mmc-banner .new_banner_txt .mmc-logo {display: block;margin-bottom: 40px; text-align:center; }

#mmc-banner .new_banner_txt .mmc-logo img {width: 287px;}
#mmc-banner .new_banner_txt .mmc-text{ float: left; width: 100%; padding: 30px 40px; box-sizing: border-box; text-align: center; background-color: rgba(231, 226, 222, 0.30);    }
#mmc-banner .new_banner_txt .mmc-text p{ color:#c4282d; font-size: 45px; line-height: 55px; margin-bottom: 0px;   }





#mmc-about {
    float: left;
    width: 100%;
    background-color: #fcfbfb;
    padding: 130px 0px 90px 0px;
}

#mmc-about .mmc-about-inner{ float: left; width: 100%;  } 


#mmc-about .mmc-about-inner #gform_wrapper_24 {
    float: left;
    width: 100%;
}
#mmc-about .mmc-about-inner form#gform_24 {
    float: left;
    width: 100%;
    margin: 0px;
    box-shadow: 0px 0px 20px 0px rgba(196, 40, 45, 0.20); -webkit-box-shadow: 0px 0px 20px 0px rgba(196, 40, 45, 0.20); -moz-box-shadow: 0px 0px 20px 0px rgba(196, 40, 45, 0.20); -ms-box-shadow: 0px 0px 20px 0px rgba(196, 40, 45, 0.20); 
}
#mmc-about .mmc-about-inner .gform_heading {
    float: left;
    width: 100%;
    margin: 0px;
    background-color: #c4282d;
    padding: 30px 0px;
    text-align: center;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}


#mmc-about .mmc-about-inner .gform_heading h3.gform_title {
    float: left;
    width: 100%;
    margin: 0px;
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    color: #ffffff;
}

#mmc-about  .right-block-inner {
    float: left;
    width: 100%;
    margin-top: -250px;
    position: absolute;
    box-shadow: 0px 0px 20px 0px rgba(196, 40, 45, 0.20); -webkit-box-shadow: 0px 0px 20px 0px rgba(196, 40, 45, 0.20); -moz-box-shadow: 0px 0px 20px 0px rgba(196, 40, 45, 0.20); -ms-box-shadow: 0px 0px 20px 0px rgba(196, 40, 45, 0.20);  border-radius: 10px; 
}

#mmc-about .mmc-about-inner .gform_body {
    float: left;
    width: 100%;
    padding: 40px 25px 0px 25px;
    box-sizing: border-box;
    background-color: #ffffff;
}
#mmc-about .mmc-about-inner .gform_body ul{ float: left; width: 100%; margin-right: 0px; padding: 0px;  }

#mmc-about .mmc-about-inner .gform_body ul li{ float: left; width: 100%; margin:0px 0px 30px 0px !important; padding: 0px !important;  }
#mmc-about .mmc-about-inner input[type="text"], #mmc-about .mmc-about-inner input[type="tel"]{ float: left; width: 100% !important; margin:0px; height: 60px; padding: 15px 20px !important; box-sizing: border-box !important;     border: 1px solid rgba(0, 0, 0, 0.20) !important; border-radius: 10px;  font-size: 20px !important; line-height: 20px;  }
#mmc-about .mmc-about-inner input[type="text"]:hover, #mmc-about .mmc-about-inner input[type="tel"]:hover, #mmc-about .mmc-about-inner input[type="text"]:focus, #mmc-about .mmc-about-inner input[type="tel"]:focus{  border: 1px solid #c4282d !important; outline: none;  }
#mmc-about .mmc-about-inner .gform_footer.top_label {
    float: left;
    width: 100%;
    background-color: #ffffff;
    padding: 0px 25px 40px 25px !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#mmc-about .mmc-about-inner label.gfield_label {
    font-size: 22px !important;
    line-height: 30px !important;
    color: rgba(0, 0, 0, 0.38) !important;
    font-weight: 400 !important;
    margin:5px 0px 15px 0px;
    float: left;
    width: 100%;
}

#mmc-about .mmc-about-inner input[type="submit"] {
    float: left;
    width: 100% !important;
    margin: 0px !important;
    background-color: #d5cbbb;
    padding: 15px 20px;
    text-align: center;
    font-size: 30px !important;
    line-height: 30px !important;
    border-radius: 10px;
    color: #c4282d;
    font-weight: 600 !important; border: none !important;
}

#mmc-about .mmc-about-inner input[type="submit"]:hover, #mmc-about .mmc-about-inner input[type="submit"]:focus{ background-color:#c4282d; color: #ffffff; outline: none; border: none !important;  }

#mmc-about .mmc-about-inner input#input_31_4 {float: left;width: 100%;border: none;}
#mmc-about .mmc-about-inner input#input_31_4:hover, #mmc-about .mmc-about-inner input#input_31_4:focus{ outline: none;  }
#mmc-about .left-block p{ font-size: 45px;line-height: 55px; color: #c4282d; margin-bottom: 0px;text-align: center;  }


#mmc-colo {
    float: left;
    width: 100%;
    padding: 200px 0px 90px 0px;
    background-image: url(../landing-images/colo_bg.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 55%;
}


.mmc-colo-inner {
    float: left;
    width: 100%;
    padding: 0px 100px;
    box-sizing: border-box;

}


.mmc-colo-inner ul {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 53px 30px 53px 70px;
    box-sizing: border-box;
    box-shadow: 0px 0px 30px 0px rgba(97, 45, 47, 0.20);
    -moz-box-shadow: 0px 0px 30px 0px rgba(97, 45, 47, 0.20); -ms-box-shadow: 0px 0px 30px 0px rgba(97, 45, 47, 0.20); -o-box-shadow: 0px 0px 30px 0px rgba(97, 45, 47, 0.20); -webkit-box-shadow: 0px 0px 30px 0px rgba(97, 45, 47, 0.20); background-color: #ffffff; 
}
.mmc-colo-inner ul li{ float: left; width: 100%; color: #612d2f; font-size: 30px; line-height: 35px; margin-bottom: 10px; list-style: disc;  }







#mmc-role {
    float: left;
    width: 100%;
    background-color: #faf2f2;
    PADDING: 70px 0px 60px 0px;
    background-image: url('../landing-images/role_bg.png'); background-repeat: no-repeat; background-position: center center; 
}


#mmc-role p{ color:#4c1113; font-size: 30px; line-height: 40px; margin-bottom: 40px;   }



#mmc-benifit {
    float: left;
    width: 100%;
    padding: 70px 0px;
    background-color: #f0ede7;
}

#mmc-benifit ul { float: left; width: 100%; margin-bottom: 0px; padding-left: 20px; box-sizing: border-box;    margin-top: 40px;  }
#mmc-benifit ul li{ float: left; width: 100%; margin-bottom: 10px; list-style: disc; color: #d0c5b3; font-size: 25px;   }

#mmc-benifit ul li span{  font-size: 20px; line-height: 25px; color: #4c1113 ;font-weight: 300;  }









#mmc-next {    float: left;width: 100%;padding: 60px 0px 100px 0px;background-color: #e1d8d4;
    text-align: center;background-image: url(../landing-images/next_bg.png);background-repeat: no-repeat;background-position: left bottom;background-size: 60%; }
#mmc-next p { color:#612d2f; font-size: 28px; line-height: 35px; margin-bottom: 0px;  }






#mmc-exp {float: left;width: 100%;padding: 70px 0px 0px 0px;background-color: #ede8e6;background-image: url(../landing-images/exp_bg.png);background-repeat: no-repeat;background-position: center center;background-size: cover; }
#mmc-exp .mmc-exp-inner {
    float: left;
    width: 100%; position: relative; 
}

#mmc-exp .left-block-inner { background-color: #e7d2d0; padding: 20px; box-sizing: border-box;  }
#mmc-exp .left-block-inner .comn-title{ font-size: 35px; line-height: 45px; margin-bottom: 40px;  }
#mmc-exp .right-block-inner .comn-title{ font-size: 35px; line-height: 45px; margin-bottom: 40px;  }
#mmc-exp .content {float: left;width: 100%;margin: 0px;}
#mmc-exp .content ul{ float: left; width: 100%;box-sizing: border-box; margin-bottom: 0px;  }
#mmc-exp .content ul li{ float: left; width: 100%; margin-bottom: 10px; color: #612d2f; font-size: 22px; line-height: 30px; padding-left: 30px; }


#mmc-exp .right-block-inner{     padding: 40px 20px;
    box-sizing: border-box;
    border: 3px solid #c4282d;
    position: relative;
    margin-top: 250px;
    margin-left: -100px; }



#mmc-practice {
    float: left;
    width: 100%;
    padding: 80px 0px;background-image: url(../landing-images/border_prac.png);
     background-repeat: no-repeat;
    background-position: center 110px;

}

#mmc-practice .owl-pagination {
    float: none;
    width: auto;
    text-align: center;
    margin: 0 auto;
    display: block;
    position: absolute;
    right: 0px;
    bottom: 63px;
}
#mmc-practice .owl-pagination .owl-page{ float: none; display: inline-block; width: auto;  }
#mmc-practice .owl-pagination .owl-page span{ background-color:#d0c5b3;  }
#mmc-practice .owl-pagination .owl-page span:hover, #mmc-practice .owl-pagination .owl-page span:focus, #mmc-practice .owl-pagination .owl-page.active span{ background-color:#ff0000; }

#mmc-practice .mmc-practice-inner {
    float: left;
    width: 100%;
}

#mmc-practice .practice-slider{ float: left; width: 100%;    overflow: hidden;  }
#mmc-practice .practice-slider .pratice-block{ float: left; width: 100%;  }
#mmc-practice .practice-slider .pratice-block .image-block{ float: left; width: 100%; text-align: center;  }
#mmc-practice .practice-slider .pratice-block .image-block img{ width: auto !important;    margin: 0 auto;  }
#mmc-footer {
    float: left;
    width: 100%;
    background-image: url(../landing-images/footer_bg.png);background-repeat: no-repeat;background-position: center center;   background-size: cover;
    margin-top: -95px;
}
#mmc-footer .mmc-footer-top {
    float: left;
    width: 100%;
    padding: 160px 0px 0px 0px;
}
#mmc-footer .mmc-footer-top .footer-logo{ float: left; }
#mmc-footer .mmc-footer-top .footer-logo-inner{ float: left; width: 100%;  }
#mmc-footer .mmc-footer-top .footer-logo-inner img {width: 287px;}
#mmc-footer .mmc-footer-top .footer-contact{ float: left; }
#mmc-footer .mmc-footer-top .footer-contact-inner{ float: left; width: 100%;  }

#mmc-footer .mmc-footer-top .footer-service{ float: left; }
#mmc-footer .mmc-footer-top .footer-service-inner{ float: left; width: 100%;  }

#mmc-footer .mmc-footer-top ul{ float: left; width: 100%; margin-bottom: 0px; padding: 0px;  }
#mmc-footer .mmc-footer-top ul li{ float: left; width: 100%; margin-bottom: 10px;  }
#mmc-footer .mmc-footer-top ul li i{ font-size: 20px; line-height: 20px; color: #000000; margin-right: 10px; float: left;  }
#mmc-footer .mmc-footer-top ul li a{ font-size: 20px; line-height: 25px; color: #ffffff; font-weight: 400;  }
#mmc-footer .mmc-footer-top ul li p{ display: table-cell; font-size: 20px; line-height: 25px; color: #ffffff; margin-right: 0px; font-weight: 400; }
#mmc-footer .mmc-footer-top .footer-service-inner img{ float: left;  }
#mmc-footer .mmc-footer-top .footer-service-inner p { display: table-cell; font-size: 18px; line-height: 25px; color: #ffffff; margin-right: 0px; font-weight: 300;  } 
#mmc-footer .mmc-footer-bottom {
    float: left;
    width: 100%;
    text-align: center; 
    padding: 30px 0px 15px 0px; 
}

#mmc-footer .mmc-footer-bottom p{  font-size: 15px; margin-bottom: 0px; line-height: 20px; color: #000000;  }






/*------------------Footer Css--------------------*/



/*-------------------Responsive Css------------------------*/

@media only screen and (max-width: 1199px){	

	#mmc-banner .new_banner_txt{ padding: 0px 60px;  }
	#mmc-banner .new_banner_txt .mmc-text p{ font-size: 45px; line-height: 55px;  }
	.mmc-colo-inner{ padding: 0px 60px;  }
	.mmc-colo-inner ul li{ font-size: 25px;  }
	#mmc-practice{ background-size: 96%;  }
	#mmc-practice .owl-pagination{ bottom: 116px;  }
	#mmc-exp .right-block-inner{ margin-left: -60px;  } 
}
@media (min-width: 979px) and (max-width: 1199px) {
	

	
} 
@media only screen and (max-width: 979px){

	#mmc-banner .new_banner_txt {padding: 0px;text-align: center;}
	#mmc-about{ padding: 60px 0px;  }
	#mmc-about  .right-block-inner{ margin-top: 0px; position: relative;  }
	#mmc-about .left-block-inner{ margin-bottom: 40px;  }
	#mmc-colo{ padding: 60px 0px;  } 
	#mmc-colo .mmc-colo-inner{ padding: 0px;  }
	#mmc-practice{ padding: 60px 0px; background-image: none;  }
	#mmc-practice .practice-slider .pratice-block .image-block{ padding: 0px 10px; box-sizing: border-box;  }
	#mmc-practice .owl-pagination{ display: none;  }
	#mmc-benifit{ padding: 60px 0px;  }
	#mmc-benifit .left-block-inner{ text-align: center; }
	#mmc-exp{ padding: 60px 0px; }
	#mmc-exp .right-block-inner{ margin:40px 0px 0px 0px; } 
	#mmc-footer{ margin-top: -110px; }
	#mmc-footer .mmc-footer-top ul li p{ font-size: 16px;  }
	#mmc-footer .mmc-footer-top ul li a{ font-size: 16px;  }
	#mmc-footer .mmc-footer-top p{ font-size: 16px;  }

	.comn-title{ font-size: 30px; line-height: 35px; }
	#mmc-about .left-block p {font-size: 30px;line-height: 45px;}
	#mmc-banner .new_banner_txt .mmc-text p{ font-size: 30px; line-height: 45px;  }
	.mmc-colo-inner ul li{ font-size: 20px; line-height: 25px;  }
	#mmc-role p{ font-size: 20px; line-height: 30px; margin-bottom: 20px;  }
	#mmc-exp .content ul li{ font-size: 18px;  }
	#mmc-next p{ font-size: 18px; line-height: 25px;  }




}
@media (min-width: 768px) and (max-width: 979px) {}
@media only screen and (max-width: 767px){
	
	#mmc-footer {margin: 0px;background-image: none;background-color: #c59f70;}
	#mmc-footer .mmc-footer-top{ padding: 60px 0px 0px 0px; }
	#mmc-footer .mmc-footer-top .footer-contact-inner{ margin:30px 0px; }
	#mmc-exp .left-block-inner .comn-title{ font-size:25px; line-height: 30px; margin-bottom: 20px;   }
	#mmc-exp .right-block-inner .comn-title{ font-size:25px; line-height: 30px; margin-bottom: 20px;   }
	#mmc-banner .new_banner_txt .mmc-text p{ font-size: 16px; line-height: 25px;  }
	#mmc-banner .new_banner_txt .mmc-text { padding: 10px;  }
	#mmc-banner{ height: 400px;  }
	#mmc-banner .new_banner_txt .mmc-logo{ margin-bottom: 20px;  }
	#mmc-banner .new_banner_txt{ margin:0px;  }
	#mmc-about .mmc-about-inner .gform_heading h3.gform_title{ font-size: 20px; line-height: 25px;  }
	#mmc-about .mmc-about-inner .gform_body{ padding: 20px;  }
	#mmc-about .mmc-about-inner .gform_footer.top_label{ padding:0px 20px 20px 20px !important; }
}

@media only screen and (max-width: 640px){
}
@media only screen and (max-width: 480px){ 

	.comn-title{ font-size: 22px; line-height: 30px;  }
	p{ font-size: 16px !important; line-height: 25px !important;  }
	li{ font-size: 16px !important; line-height: 25px !important;  }
	#mmc-benifit ul li span{ font-size: 16px !important; line-height: 25px !important;  }
	#mmc-exp .left-block-inner .comn-title{ font-size: 18px; line-height: 25px;  }
	#mmc-exp .right-block-inner .comn-title{ font-size: 18px; line-height: 25px;  }
	#mmc-about .mmc-about-inner input[type="submit"]{ font-size: 20px !important; line-height: 20px !important;  }
	#mmc-about .mmc-about-inner .gform_heading h3.gform_title{ font-size: 18px;  }
	#mmc-about .right-block{ padding: 0px !important;  }
	.mmc-colo-inner ul{ padding: 20px 20px 20px 40px;  }
}    

@media only screen and (max-width: 360px){
	
	
}

@media only screen and (max-width: 320px){
}
@media only screen and (max-width: 650px){}

